
ISIS - Bug #3871

cnetdiff results message has typo

2016-03-12 01:04 PM - Jean Backer

Status: Closed   

Priority: Normal   

Assignee: Jesse Mapel   

Category: Applications   

Target version: 3.4.13 (FY16 R3 2016-08-31 Aug)   

Impact: Error/results messages will now have

proper ] and end with a .

Software Version:  

Description

This cnetdiff results message has a typo. It is missing an end square brace:

Group = Results

Compare = Different

Reason  = "The number of control points in the networks, [182] and [249,

differ"

End_Group

History

#1 - 2016-03-12 01:07 PM - Jean Backer

- Subject changed from cnetdiff error message has typo to cnetdiff results message has typo

- Description updated

#2 - 2016-03-20 07:28 PM - Tammy Becker

- Status changed from New to Acknowledged

#3 - 2016-03-25 04:17 PM - Stuart Sides

- Status changed from Acknowledged to Assigned

- Assignee set to Jesse Mapel

- Target version set to 3.4.13 (FY16 R3 2016-08-31 Aug)

#4 - 2016-03-25 04:24 PM - Jesse Mapel

- Status changed from Assigned to In Progress

#5 - 2016-03-29 08:59 AM - Jesse Mapel

- Status changed from In Progress to Resolved

#6 - 2016-03-29 12:19 PM - Jean Backer

- Status changed from Resolved to Closed

#7 - 2016-03-29 02:12 PM - Jesse Mapel

- Impact updated
